LETTER 2 FUTURE
Отосланные письма : 26773
Случайные письма
Самые популярные
Новейшие
Последние
Martynai, rašau tau dar iš 2013 pavasario. Paskutinių dienų prieš vasarą. Kažkada bandžiau atsekti, kada iš tiesų mes susitikom. Deja, nuo tada, kai ištryniau savo anketą...

Прочтите письмо полностью

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Прочтите письмо полностью

Dear FutureMe, Today, you're writing this at 2:24 AM. You just finished watching the docu series of BTS entitled Break the Silence. It's a 5 episode series but it felt like it just pierced my...

Прочтите письмо полностью

Happy New Year, Hi how are you? It's been 4months I guess I just wanna let you know that I love you and I miss you, I'm not sure if you could still read this but I don't care, I just wanted you...

Прочтите письмо полностью

Sveika:D, vasara jau ne uz kalnu, o as vis dar galvoju ar ji bus pati geriausia gyvenime ar foreveralone... Taigi dabar pabandysiu parasyti kelis dalykus ka noreciau padaryti per vasara :DDD. Na...

Прочтите письмо полностью

 
Назад
 
 
Дальше
 
Фраза дня
 
Создать обещание
 
Создать письмо